% serialportlist()

device = serialport('COM4', 115200);                % Raspberry Pi Pico
configureTerminator(device, 'CR/LF');
configureCallback(device, 'terminator', @MCURead);
writeline(device, 'help()');

writeline(device, 'import beispiel')